/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

body.custom {
    background: #ffffff url('http://krismainieri.s3.amazonaws.com/Optimized-old_paper.jpg') 100% 0 repeat;
}


.widget.optin .social_proof { background: url(images/quote.png) no-repeat top left; font: normal 15px/23px Georgia, "Times New Roman", Georgia, serif; margin: 0; text-align: center }
	.widget.optin .social_proof cite { color: #666; display: block; margin-top: 10px }
	.widget.optin input[type="text"] {
		background: #fff;
		border: 1px solid #b6b6b6;
		display: block;
		margin-bottom: 10px;
		padding: 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px
	}
		.widget.optin input[type="text"].name { background: #fff url(images/name.png) no-repeat 10px center; padding-left: 35px }
		.widget.optin input[type="text"].email { background: #fff url(images/email.png) no-repeat 10px center; padding-left: 35px }
		.widget.optin input[type="text"]:focus { background-color: #fafafa }
	.widget.optin input[type="submit"] {
		border: 1px solid rgba(0, 0, 0, .25);
		color: #fff;
		cursor: pointer;
		display: block;
		font-size: 17px;
		margin-bottom: 22px;
		padding: 8px 0;
		width: 100%;
		text-shadow: 1px -1px 0 rgba(0, 0, 0, .4);
		box-shadow: 0 1px 2px #b6b6b6;
		-moz-box-shadow: 0 1px 2px #b6b6b6;
		-webkit-box-shadow: 0 1px 2px #b6b6b6
	}
		.widget.optin input[type="submit"].green { background: #248334 url(images/green.png) repeat-x top }
		.widget.optin input[type="submit"].red { background: #ad2121 url(images/red.png) repeat-x top }
		.widget.optin input[type="submit"].orange { background: #ff6a06 url(images/orange.png) repeat-x top }
		.widget.optin input[type="submit"].blue { background: #316ca4 url(images/blue.png) repeat-x top }
		.widget.optin input[type="submit"].gray { background: #c0c0c0 url(images/gray.png) repeat-x top }
		.widget.optin input[type="submit"].dark { background: #343434 url(images/dark.png) repeat-x top }
		.widget.optin input[type="submit"]:hover { opacity: .7 }

/*---:[ Set 6: image of ocean water that slides into a tranquil blue-green color ]:---*/

 
.custom #container {
margin-bottom: 20px;
margin-top: 20px;
border: 1px solid #000000;
}

.custom #header, .custom .teasers_box, .custom #footer, .custom #footer a, .custom #footer a:active, .custom #archive_info, .custom .prev_next, .custom #comment_list, .custom #comment_list dd, .custom #commentform, .custom #comment_list dt.comment, .custom #comment_list dd.comment, .custom #comment_list dl .bypostauthor .format_text, .custom #trackback_list {
        border-bottom: 1px;
        border-top: 1px;
        border-right: 1px;
        border-left: 1px;
}
 .custom #column_wrap {
        background: none;
}

/* The following lines control the alignment of your header image with your navbar. As long as these are all set to zero, your header image will be aligned with your navbar on the right and left, with no whitespace between the header image and the navbar.
*/
.custom #header {
padding-bottom: 0;
padding-top: 0;
padding-left: 0;
border-bottom: 0;
}
.custom .teaser { 
    border-top: 1px dotted #bbb;
    float: left;
    margin: 0;
    padding: 1.1em;
    text-align: left;
    width: 100%;
}
 
.custom .teasers_box {
    border: none;
    margin: 0;
    padding: 1px 0 0;
}